RK-J - Bug #1714

Ensure ES index delete should not break the ingestion.
10/06/2021 12:28 PM - Ayush Khandelwal

Status: Closed Start date: 10/06/2021
Priority: Normal Due date: 10/07/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

In case we changed the ES server(like the current scenario), there is no entries present for the existing books in the ES. So, if we're
reingesting the book in overwrite mode then it is throwing the error while deleting the ES entry that didn't exist.

In order to solve this issue, we have to add the catch statement for ES index delete

History

#1 - 10/06/2021 03:37 PM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 10/13/2021 04:12 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/18/2021 01:38 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working on QA

#4 - 04/26/2023 06:56 AM - Ram Kordale
- Status changed from Feedback to Closed
